/* 
Theme Name: WWG no narc@
Theme URI: http://magniumthemes.com/;
Description: WWG no narc@
Author: Your Name
Version: 1.0
Template: thebuilt
*/


.select-town-wrap{
	display: table-cell;
	vertical-align: middle;
	padding: 0 30px;
}
@media (max-width: 1024px){
	.select-town-wrap{
		display: block;
		margin-bottom: 30px;
	}
}
@media (max-width: 767px){
	.select-town-wrap{
		display: block;
		margin-bottom: 0px;
	}
}
.select-town{
	font-size: 14px;
	text-align: center;
	cursor:pointer;
	color:#444;
}
.select-town b {
	font-weight: normal;
	text-decoration: underline;
	color:#F3403F;
}
.select-town:hover b {
	text-decoration: none;
}

.popup-towns{
	position: fixed;
	z-index: 6000;
	left:0;
	top:0;
	width:100%;
	height:100%;
	backdrop-filter:blur(6px);
	background: rgba(0,0,0,.15);
	display:flex;
	padding:15px;
	align-items:center;
	justify-content:center;
	line-height: 1;
	display: none;
}
.popup-towns.on{
	display: flex;
}
.popup-towns-inner{
	background: #fff;
	padding:15px;
	width:100%;
	max-width:500px;
	position: relative;
	box-shadow:0px 0px 30px 0px rgba(0,0,0,.15);
}

.popup-towns-title{
	text-align: center;
	font-size: 24px;
	
}
.popup-towns-close{
	position: absolute;
	cursor:pointer;
	color:#F3403F;
	right:15px;
	top:5px;
	font-size: 30px;	
}
.popup-towns-close:hover{
	color:#333;
}

.towns-list {
    overflow: auto;
    max-height: 300px;
    min-height: 300px;
    border: 1px solid #ccc;
    border-top: none;
    padding: 15px;
    width: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    min-width: 250px;
}
.towns-list a {
    display: block;
    margin-bottom: 15px;
    color: #F3403F !important;
    text-decoration: underline;
}
.towns-list a:hover {
    text-decoration: none;
}
#popup-town .popup-right {
    padding: 30px;
}
.towns-search {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
}
.towns-search-left {
    background: #0d0267;
    color: #fff;
    width: 40px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 40px;
    -ms-flex: 40px;
    flex: 40px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}
.towns-search-right {
    width: 100%;
}
.towns-search-right input {
    width: 100%;
    height: 40px;
    border-top: 2px solid #0d0267;
    border-right: 2px solid #0d0267;
    border-bottom: 2px solid #0d0267;
    padding: 0 15px;
    border-left: none;
    background: #fff;
}